=== debian/control ===
Source: jolicloud-webapp-dribbble
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-dribbble
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://dribbble.com/
Description: Jolicloud web application for Dribbble
 The Dribbble web site running in a simple Jolicloud window.
